nav {margin-bottom:20px;}
.navbar-brand {color:#fff;font-size:20px;font-weigth:bold;}
.navbar-brand img {margin:0px 20px 0px 0px;}
.nav-item {margin:0px 10px;border-radius:5px;border:1px solid #fff;}
.nav-item:hover {background-color:#fff!important;}
.nav-link {color:#fff;font-weight:bold;}
.nav-link:hover {color:#212529;}
.nav-item .active {color:#212529;}
.nav-item > .active {background-color:#fff!important;}
